import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({ size: 500, opacity: 0.5 })
  .encode(
    vl.x().fieldQ('MPG_City').scale({ zero: false }),
    vl.y().fieldQ('Invoice'),
    vl.color().fieldN('Origin'),
    vl.size().fieldQ('Horsepower'),
    vl.tooltip().fieldN('Model')
  );